# -*- coding: utf-8 -*-
# **********************************************************************
#
# Copyright (c) 2003-2018 ZeroC, Inc. All rights reserved.
#
# This copy of Ice is licensed to you under the terms described in the
# ICE_LICENSE file included in this distribution.
#
# **********************************************************************
#
# Ice version 3.6.5
#
# <auto-generated>
#
# Generated from file `PluginF.ice'
#
# Warning: do not edit this file.
#
# </auto-generated>
#

from sys import version_info as _version_info_
import Ice, IcePy

# Start of module Ice
_M_Ice = Ice.openModule('Ice')
__name__ = 'Ice'

if 'Plugin' not in _M_Ice.__dict__:
    _M_Ice._t_Plugin = IcePy.declareClass('::Ice::Plugin')

if 'PluginManager' not in _M_Ice.__dict__:
    _M_Ice._t_PluginManager = IcePy.declareClass('::Ice::PluginManager')

# End of module Ice
